{
	"subTitle": "提供权限信息管理及菜单同步",
	"addChild": "添加下级",
	"add": "添加权限",
	"edit": "编辑",
	"sync": "同步菜单",
	"delete": "删除",
	"table": {
		"columns": {
			"key": "Key",
			"name": "角色名",
			"type": "类型",
			"keyPath": "Key Path",
			"description": "角色描述",
			"operation": "操作"
		}
	},
	"confirm": {
		"delete": {
			"title": "确定要删除用权限 {name} ?"
		}
	},
	"drawer": {
		"sync": { "title": "菜单同步", "submit": "确定同步" }
	},
	"notification": {
		"success": "操作成功",
		"delete": {
			"description": "删除权限成功,页面将自动刷新!"
		},
		"addOrEdit": {
			"description": "权限数据操作成功,页面将自动刷新!"
		},
		"sync": {
			"description": "菜单初始化成功,页面将自动刷新!"
		}
	}
}
